.ddsmoothmenu
{
    display:inline-block;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline-block;
    /*float: left;*/
    text-transform:uppercase;
    background:url(../images/graphics/bullet.png) no-repeat right center;
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 14px 44px 14px 35px;
    /*border-right: 1px solid #1a6daa;*/
    text-decoration: none;
    font: 400 20px 'Cabin', sans-serif;
	height: 100%;
}
.ddsmoothmenu ul li a[style] { padding-right:44px !important; }

.ddsmoothmenu ul li.LastItem
{
background:transparent;
}
.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#123456;
}

.ddsmoothmenu ul li a.selected
{
    background: transparent;
    color:#007ac3;
}
.ddsmoothmenu ul li a:hover
{
    background: transparent;
    color:#007ac3;
}
.ddsmoothmenu ul li a.current
{
    background: transparent;
    color:#007ac3;
}

@media all and (max-width: 1280px) {

.ddsmoothmenu ul li a
{
    padding: 14px 29px 14px 20px;
    font: 400 18px 'Cabin', sans-serif;
}
.ddsmoothmenu ul li a[style] { padding-right:29px !important; }

}

@media all and (max-width: 1200px) {

.ddsmoothmenu ul li a
{
    padding: 14px 29px 14px 20px;
    font: 400 16px 'Cabin', sans-serif;
}
.ddsmoothmenu ul li a[style] { padding-right:29px !important; }

}

/**************************** SECOND NAV *************************************/

#mainNav.int .ddsmoothmenu ul li a:link, #mainNav.int .ddsmoothmenu ul li a:visited { color:#fff; }
#mainNav.navint .ddsmoothmenu ul li a:link, #mainNav.navint .ddsmoothmenu ul li a:visited { color:#fff; }

/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
	text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #123456;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #123456;
    color:#fff;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #123456;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: 400 16px 'Cabin', sans-serif;
    padding:10px 25px;
    margin: 0;
    border: 0;
    background:#007ac3;
    display:block;
    white-space:nowrap;
	height: 100%;
 text-align:left;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}